﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HW3_Ex7", "HW3_Ex7\HW3_Ex7.vcxproj", "{6F365DAD-F8F9-4C42-866D-E0A1EDAA5B7A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6F365DAD-F8F9-4C42-866D-E0A1EDAA5B7A}.Debug|x64.ActiveCfg = Debug|x64
		{6F365DAD-F8F9-4C42-866D-E0A1EDAA5B7A}.Debug|x64.Build.0 = Debug|x64
		{6F365DAD-F8F9-4C42-866D-E0A1EDAA5B7A}.Debug|x86.ActiveCfg = Debug|Win32
		{6F365DAD-F8F9-4C42-866D-E0A1EDAA5B7A}.Debug|x86.Build.0 = Debug|Win32
		{6F365DAD-F8F9-4C42-866D-E0A1EDAA5B7A}.Release|x64.ActiveCfg = Release|x64
		{6F365DAD-F8F9-4C42-866D-E0A1EDAA5B7A}.Release|x64.Build.0 = Release|x64
		{6F365DAD-F8F9-4C42-866D-E0A1EDAA5B7A}.Release|x86.ActiveCfg = Release|Win32
		{6F365DAD-F8F9-4C42-866D-E0A1EDAA5B7A}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
